this.title=
contCreator.boundLabelText=
contCreateTime.boundLabelText=
contLastUpdateUser.boundLabelText=
contLastUpdateTime.boundLabelText=
contNumber.boundLabelText=
contBizDate.boundLabelText=
contDescription.boundLabelText=
contAuditor.boundLabelText=
contyears.boundLabelText=
contdormCode.boundLabelText=
contdormNumber.boundLabelText=
conttotalWaterTons.boundLabelText=
conttotalElecDegrees.boundLabelText=
contcurMonthWater.boundLabelText=
contcurMonthElecDegrees.boundLabelText=
contmeterReaPerson.boundLabelText=
contremark.boundLabelText=
chkcalcInterval.text=
contdormitory.boundLabelText=
ActionSubmit.SHORT_DESCRIPTION=
ActionSubmit.LONG_DESCRIPTION=
ActionSubmit.NAME=
ActionPrint.SHORT_DESCRIPTION=
ActionPrint.LONG_DESCRIPTION=
ActionPrint.NAME=
ActionPrintPreview.SHORT_DESCRIPTION=
ActionPrintPreview.LONG_DESCRIPTION=
ActionPrintPreview.NAME=